package com.steering.pss.sale.order.model;

/**
 * 合同提报实体类
 * 
 * @author Administrator PDY 2015/03/17
 */
public class ReportOrderLineDelivery {
	/**
	 * 无注释
	 */
	private String ordPk;
	/**
	 * 无注释
	 */
	private String ordLnPk;
	/**
	 * 无注释
	 */
	private String ordLnDlyPk;
	/**
	 * 无注释
	 */
	private String orderNo;
	/**
	 * 无注释
	 */
	private String orderSeq;
	/**
	 * 无注释
	 */
	private String deliveryNo;
	/**
	 * 无注释
	 */
	private String prdCls;
	/**
	 * 无注释
	 */
	private String produccode;
	/**
	 * 无注释
	 */
	private String producname;
	/**
	 * 无注释
	 */
	private String stdCode;
	/**
	 * 无注释
	 */
	private String stdName;
	/**
	 * 无注释
	 */
	private String steelcode;
	/**
	 * 无注释
	 */
	private String steelname;
	/**
	 * 无注释
	 */
	private String specCode;
	/**
	 * 无注释
	 */
	private String specName;
	/**
	 * 无注释
	 */
	private String outdiameter;
	/**
	 * 无注释
	 */
	private String wallthick;
	/**
	 * 无注释
	 */
	private String lenNo;
	/**
	 * 无注释
	 */
	private String lengthmin;
	/**
	 * 无注释
	 */
	private String lengthmax;
	/**
	 * 无注释
	 */
	private String lengthdisc;
	/**
	 * 无注释
	 */
	private String modelCode;
	/**
	 * 无注释
	 */
	private String modelDesc;
	/**
	 * 无注释
	 */
	private String orderUnit;
	/**
	 * 无注释
	 */
	private String orderQty;
	/**
	 * 无注释
	 */
	private String orderweight;
	/**
	 * 无注释
	 */
	private String ordernum;
	/**
	 * 无注释
	 */
	private String totlength;
	/**
	 * 无注释
	 */
	private String delvryRangeTpe;
	/**
	 * 无注释
	 */
	private String delvryRangeMin;
	/**
	 * 无注释
	 */
	private String delvryRangeMax;
	/**
	 * 无注释
	 */
	private String buyerId;
	/**
	 * 无注释
	 */
	private String buyerName;
	/**
	 * 无注释
	 */
	private String custAlphaNo;
	/**
	 * 无注释
	 */
	private String orderSpecialDesc;
	/**
	 * 无注释
	 */
	private String addAskNo;
	/**
	 * 无注释
	 */
	private String orderAddDesc;
	/**
	 * 无注释
	 */
	private String orderfrom;
	/**
	 * 无注释
	 */
	private String finalUser;
	/**
	 * 无注释
	 */
	private String finalUserDesc;
	/**
	 * 无注释
	 */
	private String upperlimit;
	/**
	 * 无注释
	 */
	private String lowerlimt;
	/**
	 * 无注释
	 */
	private String delvryBdate;
	/**
	 * 无注释
	 */
	private String delvryEdate;
	/**
	 * 无注释
	 */
	private String latestProdDate;
	/**
	 * 无注释
	 */
	private String ordercontact;
	/**
	 * 无注释
	 */
	private String monitordemand;
	/**
	 * 无注释
	 */
	private String psc;
	/**
	 * 无注释
	 */
	private String msc;
	/**
	 * 无注释
	 */
	private String jzFileIfAll;
	/**
	 * 无注释
	 */
	private String prdcrNo;
	/**
	 * 无注释
	 */
	private String materialNo;
	/**
	 * 无注释
	 */
	private String materialDesc;
	/**
	 * 无注释
	 */
	private String shrtLenRato;
	/**
	 * 无注释
	 */
	private String shortest;
	/**
	 * 无注释
	 */
	private String longLenRato;
	/**
	 * 无注释
	 */
	private String longest;
	/**
	 * 无注释
	 */
	private String siglLen;
	/**
	 * 无注释
	 */
	private String createName;
	/**
	 * 无注释
	 */
	private String createTime;

	private String lenUnit;

	/**
	 * 监制要求描述
	 */
	private String prdcrDesc;

	private String outsBilletFl;

	private String useCode;

	private String useDesc;

	private String outsStlPipeFl;

	private String stdStyleDesc;

	private String endLenSpecStd;
	private String shrtStove;
	private String avgLenMin;
	private String difrncLenMax;

	private String rollMonth;

	private String delvryQty;
	private String chargeNum;
	private String chargeWgt;
	private String chargeLen;
	private String elimNum;
	private String elimWgt;
	private String elimLen;
	private String supplyUnitCode;
	private String supplyUnit;
	private String delvryAddr;
	private String typeFlag;

	public ReportOrderLineDelivery() {
		delvryQty = "";
		chargeNum = "";
		chargeWgt = "";
		chargeLen = "";
		elimNum = "";
		elimWgt = "";
		elimLen = "";
		rollMonth = "";
		endLenSpecStd = "";
		shrtStove = "";
		avgLenMin = "";
		difrncLenMax = "";
		stdStyleDesc = "";
		outsStlPipeFl = "";
		outsBilletFl = "";
		useCode = "";
		useDesc = "";
		ordPk = "";
		ordLnPk = "";
		ordLnDlyPk = "";
		orderNo = "";
		orderSeq = "";
		deliveryNo = "";
		prdCls = "";
		produccode = "";
		producname = "";
		stdCode = "";
		stdName = "";
		steelcode = "";
		steelname = "";
		specCode = "";
		specName = "";
		outdiameter = "";
		wallthick = "";
		lenNo = "";
		lengthmin = "";
		lengthmax = "";
		lengthdisc = "";
		modelCode = "";
		modelDesc = "";
		orderUnit = "";
		orderQty = "";
		orderweight = "";
		ordernum = "";
		totlength = "";
		delvryRangeTpe = "";
		delvryRangeMin = "";
		delvryRangeMax = "";
		buyerId = "";
		buyerName = "";
		custAlphaNo = "";
		orderSpecialDesc = "";
		addAskNo = "";
		orderAddDesc = "";
		orderfrom = "";
		finalUser = "";
		finalUserDesc = "";
		upperlimit = "";
		lowerlimt = "";
		delvryBdate = "";
		delvryEdate = "";
		latestProdDate = "";
		ordercontact = "";
		monitordemand = "";
		psc = "";
		msc = "";
		jzFileIfAll = "";
		prdcrNo = "";
		materialNo = "";
		materialDesc = "";
		shrtLenRato = "";
		shortest = "";
		longLenRato = "";
		longest = "";
		siglLen = "";
		createName = "";
		createTime = "";
		lenUnit = "";
		prdcrDesc = "";
		supplyUnitCode = "";
		supplyUnit = "";
		delvryAddr = "";
		typeFlag = "";
	}

	public String getTypeFlag() {
		return typeFlag;
	}

	public void setTypeFlag(String typeFlag) {
		this.typeFlag = typeFlag;
	}

	public String getSupplyUnitCode() {
		return supplyUnitCode;
	}

	public void setSupplyUnitCode(String supplyUnitCode) {
		this.supplyUnitCode = supplyUnitCode;
	}

	public String getSupplyUnit() {
		return supplyUnit;
	}

	public void setSupplyUnit(String supplyUnit) {
		this.supplyUnit = supplyUnit;
	}

	public String getDelvryAddr() {
		return delvryAddr;
	}

	public void setDelvryAddr(String delvryAddr) {
		this.delvryAddr = delvryAddr;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getOrdPk() {
		return ordPk;
	}

	/**
	 * 无注释
	 * 
	 * @param ordPk
	 *            value
	 */
	public void setOrdPk(String ordPk) {
		this.ordPk = ordPk;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getOrdLnPk() {
		return ordLnPk;
	}

	/**
	 * 无注释
	 * 
	 * @param ordLnPk
	 *            value
	 */
	public void setOrdLnPk(String ordLnPk) {
		this.ordLnPk = ordLnPk;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getOrdLnDlyPk() {
		return ordLnDlyPk;
	}

	/**
	 * 无注释
	 * 
	 * @param ordLnDlyPk
	 *            value
	 */
	public void setOrdLnDlyPk(String ordLnDlyPk) {
		this.ordLnDlyPk = ordLnDlyPk;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getOrderNo() {
		return orderNo;
	}

	/**
	 * 无注释
	 * 
	 * @param orderNo
	 *            value
	 */
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getOrderSeq() {
		return orderSeq;
	}

	/**
	 * 无注释
	 * 
	 * @param orderSeq
	 *            value
	 */
	public void setOrderSeq(String orderSeq) {
		this.orderSeq = orderSeq;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getDeliveryNo() {
		return deliveryNo;
	}

	/**
	 * 无注释
	 * 
	 * @param deliveryNo
	 *            value
	 */
	public void setDeliveryNo(String deliveryNo) {
		this.deliveryNo = deliveryNo;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getPrdCls() {
		return prdCls;
	}

	/**
	 * 无注释
	 * 
	 * @param prdCls
	 *            value
	 */
	public void setPrdCls(String prdCls) {
		this.prdCls = prdCls;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getProduccode() {
		return produccode;
	}

	/**
	 * 无注释
	 * 
	 * @param produccode
	 *            value
	 */
	public void setProduccode(String produccode) {
		this.produccode = produccode;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getProducname() {
		return producname;
	}

	/**
	 * 无注释
	 * 
	 * @param producname
	 *            value
	 */
	public void setProducname(String producname) {
		this.producname = producname;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getStdCode() {
		return stdCode;
	}

	/**
	 * 无注释
	 * 
	 * @param stdCode
	 *            value
	 */
	public void setStdCode(String stdCode) {
		this.stdCode = stdCode;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getStdName() {
		return stdName;
	}

	/**
	 * 无注释
	 * 
	 * @param stdName
	 *            value
	 */
	public void setStdName(String stdName) {
		this.stdName = stdName;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getSteelcode() {
		return steelcode;
	}

	/**
	 * 无注释
	 * 
	 * @param steelcode
	 *            value
	 */
	public void setSteelcode(String steelcode) {
		this.steelcode = steelcode;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getSteelname() {
		return steelname;
	}

	/**
	 * 无注释
	 * 
	 * @param steelname
	 *            value
	 */
	public void setSteelname(String steelname) {
		this.steelname = steelname;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getSpecCode() {
		return specCode;
	}

	/**
	 * 无注释
	 * 
	 * @param specCode
	 *            value
	 */
	public void setSpecCode(String specCode) {
		this.specCode = specCode;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getSpecName() {
		return specName;
	}

	/**
	 * 无注释
	 * 
	 * @param specName
	 *            value
	 */
	public void setSpecName(String specName) {
		this.specName = specName;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getOutdiameter() {
		return outdiameter;
	}

	/**
	 * 无注释
	 * 
	 * @param outdiameter
	 *            value
	 */
	public void setOutdiameter(String outdiameter) {
		this.outdiameter = outdiameter;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getWallthick() {
		return wallthick;
	}

	/**
	 * 无注释
	 * 
	 * @param wallthick
	 *            value
	 */
	public void setWallthick(String wallthick) {
		this.wallthick = wallthick;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getLenNo() {
		return lenNo;
	}

	/**
	 * 无注释
	 * 
	 * @param lenNo
	 *            value
	 */
	public void setLenNo(String lenNo) {
		this.lenNo = lenNo;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getLengthmin() {
		return lengthmin;
	}

	/**
	 * 无注释
	 * 
	 * @param lengthmin
	 *            value
	 */
	public void setLengthmin(String lengthmin) {
		this.lengthmin = lengthmin;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getLengthmax() {
		return lengthmax;
	}

	/**
	 * 无注释
	 * 
	 * @param lengthmax
	 *            value
	 */
	public void setLengthmax(String lengthmax) {
		this.lengthmax = lengthmax;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getLengthdisc() {
		return lengthdisc;
	}

	/**
	 * 无注释
	 * 
	 * @param lengthdisc
	 *            value
	 */
	public void setLengthdisc(String lengthdisc) {
		this.lengthdisc = lengthdisc;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getModelCode() {
		return modelCode;
	}

	/**
	 * 无注释
	 * 
	 * @param modelCode
	 *            value
	 */
	public void setModelCode(String modelCode) {
		this.modelCode = modelCode;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getModelDesc() {
		return modelDesc;
	}

	/**
	 * 无注释
	 * 
	 * @param modelDesc
	 *            value
	 */
	public void setModelDesc(String modelDesc) {
		this.modelDesc = modelDesc;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getOrderUnit() {
		return orderUnit;
	}

	/**
	 * 无注释
	 * 
	 * @param orderUnit
	 *            value
	 */
	public void setOrderUnit(String orderUnit) {
		this.orderUnit = orderUnit;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getOrderQty() {
		return orderQty;
	}

	/**
	 * 无注释
	 * 
	 * @param orderQty
	 *            value
	 */
	public void setOrderQty(String orderQty) {
		this.orderQty = orderQty;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getOrderweight() {
		return orderweight;
	}

	/**
	 * 无注释
	 * 
	 * @param orderweight
	 *            value
	 */
	public void setOrderweight(String orderweight) {
		this.orderweight = orderweight;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getOrdernum() {
		return ordernum;
	}

	/**
	 * 无注释
	 * 
	 * @param ordernum
	 *            value
	 */
	public void setOrdernum(String ordernum) {
		this.ordernum = ordernum;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getTotlength() {
		return totlength;
	}

	/**
	 * 无注释
	 * 
	 * @param totlength
	 *            value
	 */
	public void setTotlength(String totlength) {
		this.totlength = totlength;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getDelvryRangeTpe() {
		return delvryRangeTpe;
	}

	/**
	 * 无注释
	 * 
	 * @param delvryRangeTpe
	 *            value
	 */
	public void setDelvryRangeTpe(String delvryRangeTpe) {
		this.delvryRangeTpe = delvryRangeTpe;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getDelvryRangeMin() {
		return delvryRangeMin;
	}

	/**
	 * 无注释
	 * 
	 * @param delvryRangeMin
	 *            value
	 */
	public void setDelvryRangeMin(String delvryRangeMin) {
		this.delvryRangeMin = delvryRangeMin;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getDelvryRangeMax() {
		return delvryRangeMax;
	}

	/**
	 * 无注释
	 * 
	 * @param delvryRangeMax
	 *            value
	 */
	public void setDelvryRangeMax(String delvryRangeMax) {
		this.delvryRangeMax = delvryRangeMax;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getBuyerId() {
		return buyerId;
	}

	/**
	 * 无注释
	 * 
	 * @param buyerId
	 *            value
	 */
	public void setBuyerId(String buyerId) {
		this.buyerId = buyerId;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getBuyerName() {
		return buyerName;
	}

	/**
	 * 无注释
	 * 
	 * @param buyerName
	 *            value
	 */
	public void setBuyerName(String buyerName) {
		this.buyerName = buyerName;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getCustAlphaNo() {
		return custAlphaNo;
	}

	/**
	 * 无注释
	 * 
	 * @param custAlphaNo
	 *            value
	 */
	public void setCustAlphaNo(String custAlphaNo) {
		this.custAlphaNo = custAlphaNo;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getOrderSpecialDesc() {
		return orderSpecialDesc;
	}

	/**
	 * 无注释
	 * 
	 * @param orderSpecialDesc
	 *            value
	 */
	public void setOrderSpecialDesc(String orderSpecialDesc) {
		this.orderSpecialDesc = orderSpecialDesc;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getAddAskNo() {
		return addAskNo;
	}

	/**
	 * 无注释
	 * 
	 * @param addAskNo
	 *            value
	 */
	public void setAddAskNo(String addAskNo) {
		this.addAskNo = addAskNo;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getOrderAddDesc() {
		return orderAddDesc;
	}

	/**
	 * 无注释
	 * 
	 * @param orderAddDesc
	 *            value
	 */
	public void setOrderAddDesc(String orderAddDesc) {
		this.orderAddDesc = orderAddDesc;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getOrderfrom() {
		return orderfrom;
	}

	/**
	 * 无注释
	 * 
	 * @param orderfrom
	 *            value
	 */
	public void setOrderfrom(String orderfrom) {
		this.orderfrom = orderfrom;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getFinalUser() {
		return finalUser;
	}

	/**
	 * 无注释
	 * 
	 * @param finalUser
	 *            value
	 */
	public void setFinalUser(String finalUser) {
		this.finalUser = finalUser;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getFinalUserDesc() {
		return finalUserDesc;
	}

	/**
	 * 无注释
	 * 
	 * @param finalUserDesc
	 *            value
	 */
	public void setFinalUserDesc(String finalUserDesc) {
		this.finalUserDesc = finalUserDesc;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getUpperlimit() {
		return upperlimit;
	}

	/**
	 * 无注释
	 * 
	 * @param upperlimit
	 *            value
	 */
	public void setUpperlimit(String upperlimit) {
		this.upperlimit = upperlimit;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getLowerlimt() {
		return lowerlimt;
	}

	/**
	 * 无注释
	 * 
	 * @param lowerlimt
	 *            value
	 */
	public void setLowerlimt(String lowerlimt) {
		this.lowerlimt = lowerlimt;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getDelvryBdate() {
		return delvryBdate;
	}

	/**
	 * 无注释
	 * 
	 * @param delvryBdate
	 *            value
	 */
	public void setDelvryBdate(String delvryBdate) {
		this.delvryBdate = delvryBdate;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getDelvryEdate() {
		return delvryEdate;
	}

	/**
	 * 无注释
	 * 
	 * @param delvryEdate
	 *            value
	 */
	public void setDelvryEdate(String delvryEdate) {
		this.delvryEdate = delvryEdate;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getLatestProdDate() {
		return latestProdDate;
	}

	/**
	 * 无注释
	 * 
	 * @param latestProdDate
	 *            value
	 */
	public void setLatestProdDate(String latestProdDate) {
		this.latestProdDate = latestProdDate;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getOrdercontact() {
		return ordercontact;
	}

	/**
	 * 无注释
	 * 
	 * @param ordercontact
	 *            value
	 */
	public void setOrdercontact(String ordercontact) {
		this.ordercontact = ordercontact;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getMonitordemand() {
		return monitordemand;
	}

	/**
	 * 无注释
	 * 
	 * @param monitordemand
	 *            value
	 */
	public void setMonitordemand(String monitordemand) {
		this.monitordemand = monitordemand;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getPsc() {
		return psc;
	}

	/**
	 * 无注释
	 * 
	 * @param psc
	 *            value
	 */
	public void setPsc(String psc) {
		this.psc = psc;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getMsc() {
		return msc;
	}

	/**
	 * 无注释
	 * 
	 * @param msc
	 *            value
	 */
	public void setMsc(String msc) {
		this.msc = msc;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getJzFileIfAll() {
		return jzFileIfAll;
	}

	/**
	 * 无注释
	 * 
	 * @param jzFileIfAll
	 *            value
	 */
	public void setJzFileIfAll(String jzFileIfAll) {
		this.jzFileIfAll = jzFileIfAll;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getPrdcrNo() {
		return prdcrNo;
	}

	/**
	 * 无注释
	 * 
	 * @param prdcrNo
	 *            value
	 */
	public void setPrdcrNo(String prdcrNo) {
		this.prdcrNo = prdcrNo;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getMaterialNo() {
		return materialNo;
	}

	/**
	 * 无注释
	 * 
	 * @param materialNo
	 *            value
	 */
	public void setMaterialNo(String materialNo) {
		this.materialNo = materialNo;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getMaterialDesc() {
		return materialDesc;
	}

	/**
	 * 无注释
	 * 
	 * @param materialDesc
	 *            value
	 */
	public void setMaterialDesc(String materialDesc) {
		this.materialDesc = materialDesc;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getShrtLenRato() {
		return shrtLenRato;
	}

	/**
	 * 无注释
	 * 
	 * @param shrtLenRato
	 *            value
	 */
	public void setShrtLenRato(String shrtLenRato) {
		this.shrtLenRato = shrtLenRato;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getShortest() {
		return shortest;
	}

	/**
	 * 无注释
	 * 
	 * @param shortest
	 *            value
	 */
	public void setShortest(String shortest) {
		this.shortest = shortest;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getLongLenRato() {
		return longLenRato;
	}

	/**
	 * 无注释
	 * 
	 * @param longLenRato
	 *            value
	 */
	public void setLongLenRato(String longLenRato) {
		this.longLenRato = longLenRato;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getLongest() {
		return longest;
	}

	/**
	 * 无注释
	 * 
	 * @param longest
	 *            value
	 */
	public void setLongest(String longest) {
		this.longest = longest;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getSiglLen() {
		return siglLen;
	}

	/**
	 * 无注释
	 * 
	 * @param siglLen
	 *            value
	 */
	public void setSiglLen(String siglLen) {
		this.siglLen = siglLen;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getCreateName() {
		return createName;
	}

	/**
	 * 无注释
	 * 
	 * @param createName
	 *            value
	 */
	public void setCreateName(String createName) {
		this.createName = createName;
	}

	/**
	 * 无注释
	 * 
	 * @return value
	 */
	public String getCreateTime() {
		return createTime;
	}

	/**
	 * 无注释
	 * 
	 * @param createTime
	 *            value
	 */
	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}

	public String getLenUnit() {
		return lenUnit;
	}

	public void setLenUnit(String lenUnit) {
		this.lenUnit = lenUnit;
	}

	public String getPrdcrDesc() {
		return prdcrDesc;
	}

	public void setPrdcrDesc(String prdcrDesc) {
		this.prdcrDesc = prdcrDesc;
	}

	public String getOutsBilletFl() {
		return outsBilletFl;
	}

	public void setOutsBilletFl(String outsBilletFl) {
		this.outsBilletFl = outsBilletFl;
	}

	public String getUseCode() {
		return useCode;
	}

	public void setUseCode(String useCode) {
		this.useCode = useCode;
	}

	public String getUseDesc() {
		return useDesc;
	}

	public void setUseDesc(String useDesc) {
		this.useDesc = useDesc;
	}

	public String getOutsStlPipeFl() {
		return outsStlPipeFl;
	}

	public void setOutsStlPipeFl(String outsStlPipeFl) {
		this.outsStlPipeFl = outsStlPipeFl;
	}

	public String getStdStyleDesc() {
		return stdStyleDesc;
	}

	public void setStdStyleDesc(String stdStyleDesc) {
		this.stdStyleDesc = stdStyleDesc;
	}

	public String getEndLenSpecStd() {
		return endLenSpecStd;
	}

	public void setEndLenSpecStd(String endLenSpecStd) {
		this.endLenSpecStd = endLenSpecStd;
	}

	public String getShrtStove() {
		return shrtStove;
	}

	public void setShrtStove(String shrtStove) {
		this.shrtStove = shrtStove;
	}

	public String getAvgLenMin() {
		return avgLenMin;
	}

	public void setAvgLenMin(String avgLenMin) {
		this.avgLenMin = avgLenMin;
	}

	public String getDifrncLenMax() {
		return difrncLenMax;
	}

	public void setDifrncLenMax(String difrncLenMax) {
		this.difrncLenMax = difrncLenMax;
	}

	/**
	 * 轧制月份
	 * 
	 * @return
	 */
	public String getRollMonth() {
		return rollMonth;
	}

	/**
	 * 轧制月份
	 * 
	 * @return
	 */
	public void setRollMonth(String rollMonth) {
		this.rollMonth = rollMonth;
	}

	public String getDelvryQty() {
		return delvryQty;
	}

	public void setDelvryQty(String delvryQty) {
		this.delvryQty = delvryQty;
	}

	public String getChargeNum() {
		return chargeNum;
	}

	public void setChargeNum(String chargeNum) {
		this.chargeNum = chargeNum;
	}

	public String getChargeWgt() {
		return chargeWgt;
	}

	public void setChargeWgt(String chargeWgt) {
		this.chargeWgt = chargeWgt;
	}

	public String getChargeLen() {
		return chargeLen;
	}

	public void setChargeLen(String chargeLen) {
		this.chargeLen = chargeLen;
	}

	public String getElimNum() {
		return elimNum;
	}

	public void setElimNum(String elimNum) {
		this.elimNum = elimNum;
	}

	public String getElimWgt() {
		return elimWgt;
	}

	public void setElimWgt(String elimWgt) {
		this.elimWgt = elimWgt;
	}

	public String getElimLen() {
		return elimLen;
	}

	public void setElimLen(String elimLen) {
		this.elimLen = elimLen;
	}

}
